org.apache.solr.common.util

## Interface JavaBinCodec.WritableDocFields

Enclosing class:
  JavaBinCodec

    public static interface JavaBinCodec.WritableDocFields

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isWritable(String name)`
`boolean` `wantsAllFields()`

### Method Detail

#### isWritable

    boolean isWritable(String name)

#### wantsAllFields

    boolean wantsAllFields()